WordPress.org

Plugin Directory

Notify, or optionally block, site visitors that they are using an outdated web browser, so you can use html5, css3, etc. freely.

By: Nick Halsey

(4)
Last Updated: 2 years ago
1,000+ active installs
Compatible up to: 3.5.2

RSS link for this tag.